.amway-story .component{
    display: inline-block;
    width: 100%;
}
.amway-story .component p li{
    list-style: inherit;
}

.amway-story .component ul{
    display: block;
    list-style-type: disc;
    margin-block-start: 1em;
    margin-block-end: 1em;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
    padding-inline-start: 40px;
}

.amway-story .component ol {
    display: block;
    list-style-type: decimal;
    margin-block-start: 1em;
    margin-block-end: 1em;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
    padding-inline-start: 40px;
}

.component .para-container{
    margin: 0 0px 30px 0px;
}
.amway-story .component .component-image{
    position: relative;
    margin-bottom: 20px;
}
.amway-story .component .component-image>img{
    max-width: 100%;
    width: auto;
}
.amway-story .component .component-image.full> img{
    width: 100%;
}
.component-image>.slide-image-container{
    position: relative;
    height: 500px;
    background-color: #000;
}
.slideshow-container .owl-carousel .owl-item .component-image>.slide-image-container img{
    max-height: 100%;
    max-width: 100%;
    width: auto !important;
    height: auto !important;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;

}
.amway-story .component .component-image.left{
    float: left;
    margin-right: 20px;
    max-width: 50%;
}
.amway-story .component .component-image.right{
    float: right;
    margin-left: 20px;
    max-width: 50%;
}
.amway-story .component .component-image .caption{
    position: absolute;
    background-color: rgba(46, 46, 46, .8);
    left: 0px;
    bottom: 0px;
    width: 100%;
    padding: 10px 20px;
    color: #fff;
}
.amway-story .component .component-image .caption.anchor{
    cursor: pointer;
}
.amway-story .component-image .caption>span{
    max-height: 2.8em;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    line-height: 1.4em;
    -webkit-box-orient: vertical;
}
.component-slides>.slideshow-container{
    overflow: visible;
}
.component .component-slides .component-image{
    margin-bottom: 0;
}

.component .c1-r2 .component-image{
    height: 0px;
    padding-bottom: 56%;
}

.component .c1-r2 .caption p{
    display: -webkit-box;
    -webkit-line-clamp: 2;
    line-height: 1.4em;
    -webkit-box-orient: vertical;
    overflow: hidden;
    color: #fff;
}
.component .c1-r2.c4 .component-image{
    padding-bottom: 100%;
}
.component .gallery-outter{
    display: flex;
    flex-wrap: wrap;
    margin-left: -15px;
    margin-right: -15px;
}
.component .gallery-outter>.gallery-item{
    flex: 1 0 25%;
    padding: 0 15px;
}
.component-image.video{
    width: 50%;
}
.component .video-container, .component .slideshow-container{
    padding-bottom: 0;
    border-bottom: 0;
    margin-bottom: 30px;
}
.component-slides .owl-theme .owl-nav{
    margin-top: 0;
    position: absolute;
    top: 40%;
    transform: translate(0px, -50%);
    width: 100%;
}
.component-slides .owl-theme .owl-nav button.owl-prev{
    left: -25px;
    position:absolute;
}

.component-slides .owl-theme .owl-nav button.owl-next{
    right: -25px;
    position:absolute;
}


.component-slides .right-col,
.homepage-hero .right-col{
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    padding-left: 50px;
    padding-right: 7px;
    clear: both;
}

.component-slides .right-col .activity-lower .activity-bottom-box,
.component-slides .right-col .activity-lower .pathway-trending-box.nurture-box {
    margin-bottom: 0px;
}

.component-slides .owl-theme .owl-nav [class*="owl-"]{
    background-color: rgba(0, 0, 0, 0.5);
    width: 25px;
    height: 40px;
    line-height: 40px;
    border: none;
    border-radius: 0;
    margin: 0;
}

.component-slides .owl-theme .owl-nav [class*="owl-"]{
    background-color: rgba(0, 0, 0, 0.8);
}

@media (max-width: 991px) {

    .component .gallery-outter{
        margin-left: -10px;
        margin-right: -10px;
    }
    .component .gallery-outter>.gallery-item{
        padding: 0 10px;
    }
}

@media (max-width: 767px) {
    .component{
        margin-bottom: 20px;
    }
    .component .para-container{
        margin: none;
    }
    .component-image.video{
        width: 100%;
    }
    .component .gallery-outter{
        margin-left: -5px;
        margin-right: -5px;
    }
    .component .gallery-outter>.gallery-item{
        flex: 1 0 50%;
        padding: 0 5px;
    }
    .amway-story .component .component-image.left{
        max-width: 100%;
        margin-right: 0;
    }
    .amway-story .component .component-image.right{
        max-width: 100%;
        margin-left: 0;
    }
}